html {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

.me {
  border-radius: 50%;
  padding: 20px;
}

.post-list {
  list-style-type: none;
}

.balance-notification {
  /* border: 1px solid #155724; */
  background-color: #D0ECF1;
  color: #0c5460;
  padding: 15px;
  border-radius: 5px;
  margin-bottom: 25px;
}
